/*培训课程-------------------------------------------------------------------*/
.coursec {
    padding-top: .22rem;
}

.course {
    background: #fff;
    margin-bottom: .26rem;
}

.course h2 {
    padding: .34rem 0 .34rem .26rem;
}

.course h2 em {
    display: inline-block;
    line-height: .3rem;
    border-left: .04rem solid #1e78ff;
    padding-left: .12rem;
    font-size: .3rem;
    color: #000;
}

.course ul {
    padding: 0 .1rem;

    display: flex;
    flex-wrap: wrap;
}

.course ul:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.course ul li {
    width: 25%;
    float: left;
    padding-bottom: .32rem;
}

.course ul li a {
    display: block;
    text-align: center;
}

.course ul li img {
    width: .87rem;
    height: .87rem;
    margin: 0 auto;
}

.course ul li span {
    display: block;
    font-size: 0.25rem;
    color: #4f4e4e;
    line-height: .3rem;
    width: 1.7rem;
    text-align: center;
    padding-top: .11rem;
}

.course_dt {
    padding: 0 .26rem .005rem .26rem;
}

.combg {
    background: #fff;
    padding: .26rem;
    border-radius: .15rem;
    margin-bottom: .26rem;
}

.titc {
    text-align: center;
    padding: 0 0 .28rem 0;
}

.titc h2 {
    font-size: .45rem;
    font-weight: bold;
    line-height: .6rem;
}

.titc p {
    color: #666;
    line-height: .4rem;
    padding-top: .1rem;
}

.outline_tit {
    text-align: center;
    color: #fff;
    font-size: .32rem;
    height: 1rem;
    line-height: 1rem;
    border-radius: .15rem .15rem 0 0;
    background: #f37937;
}

.outline {
    background: #fff6e6;
}

.outline li {
    padding: .26rem;
    line-height: .42rem;
}

.outline li:nth-child(2n) {
    background: #fff1d9;
}

.outline li h3 {
    line-height: .42rem;
    font-weight: bold;
    padding: 0 0 .1rem 0;
}

#c_teacher .hd {
    padding-top: .2rem;
    text-align: center;
}

#c_teacher .hd li {
    display: inline;
    padding: 0 .1rem;
}

#c_teacher .hd li i {
    display: inline-block;
    width: .22rem;
    height: .22rem;
    border-radius: 50%;
    background: #ccc;
    font-size: 0;
    overflow: hidden;
}

#c_teacher .hd li.on i {
    background: #1e78ff;
}

.c_teacher {
    text-align: center;
    background: #f5f5f5;
    border: 1px solid #e9e7e7;
    border-radius: .18rem;
    padding: .32rem 0 0 0;
    height: 5.98rem;
}

.c_teacher em {
    display: block;
    margin-bottom: .12rem;
}

.c_teacher em img {
    width: 2.68rem;
    height: 2.68rem;
    display: block;
    margin: 0 auto;
    border-radius: 50%;
}

.c_teacher h3 {
    font-size: .32rem;
    line-height: .47rem;
    padding: .1rem 0;
    letter-spacing: .02rem;
}

.c_teacher h3 font {
    color: #1e78ff;
}

.c_teacher p {
    line-height: .35rem;
    padding: .12rem .45rem 0 .45rem;
    text-align: left;
}

.c_advantage {
    margin: -.26rem -.26rem 0 0;
}

.c_advantage:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.c_advantage li {
    width: 50%;
    float: left;
}

.c_advantage li div {
    background: #ef746c;
    border-radius: .08rem;
    margin: .26rem .26rem 0 0;
    padding: .15rem 0 .15rem 0;
    text-align: center;
}

.c_advantage li:nth-child(2) div {
    background: #fbd259;
}

.c_advantage li:nth-child(3) div {
    background: #d385be;
}

.c_advantage li:nth-child(4) div {
    background: #8ad1bc;
}

.c_advantage li h3 {
    background: #c4544c;
    line-height: .48rem;
    color: #fff;
    font-weight: bold;
    margin-bottom: .05rem;
}

.c_advantage li:nth-child(2) h3 {
    background: #bb9835;
}

.c_advantage li:nth-child(3) h3 {
    background: #98467e;
}

.c_advantage li:nth-child(4) h3 {
    background: #4c9c7f;
}

.c_advantage li i {
    display: block;
    border-bottom: .02rem dotted #fff;
    font-size: 0;
    height: 0;
    overflow: hidden;
    margin: 0 .18rem .06rem .18rem;
    padding-top: .06rem;
}

.c_advantage li p {
    color: #fff;
    font-size: .24rem;
    line-height: .38rem;
}

.c_service {
    margin-top: -.18rem;
}

.c_service li {
    border-bottom: .02rem dotted #949494;
    padding: .18rem 0;
}

.c_service li a {
    display: block;
}

.c_service li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.c_service li em {
    display: inline-block;
    float: left;
    width: 1.5rem;
    margin-right: .35rem;
}

.c_service li img {
    max-width: 100%;
}

.c_service li h3 {
    font-size: .26rem;
    font-weight: bold;
    line-height: .5rem;
}

.c_service li p {
    color: #666;
    line-height: .35rem;
}

.c_student {
    margin: 0 -.26rem -.26rem 0;
}

.c_student:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.c_student li {
    width: 50%;
    float: left;
}

.c_student li a {
    display: block;
    margin: 0 .26rem .26rem 0;
    background: #f5f5f5;
    border-radius: .08rem;
    text-align: center;
    padding: .22rem 0 .22rem 0;
}

.c_student li em {
    display: block;
    margin: 0 auto .1rem;
    width: 1.81rem;
    overflow: hidden;
}

.c_student li em img {
    width: 1.81rem;
    display: block;
}

.c_student li h3 {
    line-height: .4rem;
    font-weight: bold;
}

.c_student li p {
    line-height: .39rem;
}

.c_student li p font {
    color: #1e78ff;
}

.c_environment {
    margin-bottom: -.26rem;
}

.c_environment:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.c_environment li {
    float: left;
    width: 50%;
    margin-bottom: .26rem;
}

.c_environment li:nth-child(2n) {
    text-align: right;
}

.c_environment li img {
    width: 3.1rem;
    height: 1.88rem;
}

.c_problem {
    border-top: 1px solid #b7bbbf;
}

.c_problem li {
    border-bottom: 1px solid #b7bbbf;
    padding: .18rem 0;
    line-height: .42rem;
}

.c_problem li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.c_problem li a {
    color: #fff;
    background: #1e78ff;
    border-radius: .09rem;
    display: inline-block;
    float: right;
    padding: 0 .35rem;
}


.coursec .course>ul>li:nth-child(1)>a .icon-wrap {
            background: #f08b41;
        }

        .coursec .course>ul>li:nth-child(2)>a .icon-wrap {
            background: #2c99f4;
        }

        .coursec .course>ul>li:nth-child(3)>a .icon-wrap {
            background: #e994dc;
        }

        .coursec .course>ul>li:nth-child(4)>a .icon-wrap {
            background: #54cea9;
        }

        .coursec .course>ul>li:nth-child(5)>a .icon-wrap {
            background: #f5a83f;
        }

        .coursec .course>ul>li:nth-child(6)>a .icon-wrap {
            background: #f0776e;
        }

        .coursec .course>ul>li:nth-child(7)>a .icon-wrap {
            background: #9e72ca;
        }

        .coursec .course>ul>li:nth-child(8)>a .icon-wrap {
            background: #e55e7a;
        }

        .coursec .course>ul>li:nth-child(9)>a .icon-wrap {
            background: #00bbfe;
        }

        .coursec .course>ul>li:nth-child(10)>a .icon-wrap {
            background: #00abd9;
        }

        .coursec .course>ul>li:nth-child(11)>a .icon-wrap {
            background: #f08b41;
        }

        .coursec .course>ul>li:nth-child(12)>a .icon-wrap {
            background: #2c99f4;
        }

        .coursec .course>ul>li>a .icon-wrap {
            width: .87rem;
            height: .87rem;
            margin: 0 auto;

            border-radius: 50%;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        .coursec .course>ul>li>a .icon-wrap .course-icon {
            width: .55rem;
            height: .55rem;
        }